AC (Web) - Bug #2048

kondurudeepthiraju@gmail.com university is not showing up on BST tracker

05/02/2022 06:14 AM - rohini venkatesh

Status: Rejected Start date: 05/02/2022
Priority: High Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Deepthi KOnduru 's university is not showing up on the NEW BST tracker

History

#1 - 05/04/2022 09:30 AM - skandha ruban
- Attachments clipboard-202205041500-kdmadp.png added

Screenshot 2022-05-04 at 2.55.45 PM
Information Technology Management
Program details page
Program information
This information is 100% complete for shortlisting.
Name * Website *
Information Technology Management https://calbaptist.edu/programs/master-of-science-information-technology-managemen
Is major change eligible? Is partner program Is fee waiver available? Application fee waiver code
Yes v Please select v Please select A
Application requirements * GRE score reporting code TOEFL score reporting code Cost of attendance
https://calbaptist.edu/programs/master-
UnderGraduate degree information v
Graduate degree information v
Doctorate degree information v

THe application is not for a partner program

#2 - 05/05/2022 05:43 AM - skandha ruban
- Tracker changed from Support to Bug

- Status changed from New to Rejected
